# named-workspace-padding

```
Set the workspace padding for the specified workspace

Usage: komorebic.exe named-workspace-padding <WORKSPACE> <SIZE>

Arguments:
  <WORKSPACE>
          Target workspace name

  <SIZE>
          Pixels to pad with as an integer

Options:
  -h, --help
          Print help

```
